Bug 104233 - (IT_73608) Warning window should use a scrollable text field instead of a label.
Warning window should use a scrollable text field instead of a label.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Ken Reilly
:
Depends On:
Blocks: 120092
  Show dependency treegraph
 
Reported: 2003-09-11 11:21 EDT by Thomas Woerner
Modified: 2013-02-26 19:49 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:18:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Very heigh warning window (upper visible part of it) (41.01 KB, image/png)
2003-09-11 11:23 EDT, Thomas Woerner
no flags Details
scrolling advisory patch for up2date (2.85 KB, patch)
2006-08-09 11:43 EDT, Thomas Woerner
no flags Details | Diff
Better patch, using TextView to display the advisory. (3.17 KB, patch)
2006-08-10 04:42 EDT, Thomas Woerner
no flags Details | Diff
Better patch, using TextView to display the advisory. (3.17 KB, patch)
2006-08-10 04:42 EDT, Thomas Woerner
no flags Details | Diff

  None (edit)
Description Thomas Woerner 2003-09-11 11:21:50 EDT
Description of problem:
Warning is using a label for warnings instead of a scrollable text field. The
window could grow very heigh (see attachment).


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Thomas Woerner 2003-09-11 11:23:49 EDT
Created attachment 94419 [details]
Very heigh warning window (upper visible part of it)
Comment 2 Bill Nottingham 2006-08-07 11:53:21 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still running
Red Hat Linux, you are strongly advised to upgrade to a current Fedora Core
release or Red Hat Enterprise Linux or comparable. Some information on which
option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks. Please check if this
issue is still present in a current Fedora Core release. If so, please change
the product and version to match, and check the box indicating that the
requested information has been provided. Note that any bug still open against
Red Hat Linux by the end of 2006 will be closed as 'CANTFIX'. Thanks again for
your help.
Comment 3 Thomas Woerner 2006-08-09 11:43:42 EDT
Created attachment 133850 [details]
scrolling advisory patch for up2date
Comment 4 Thomas Woerner 2006-08-09 11:44:54 EDT
This is still a problem with current RHEL-4-U3.

up2date-4.4.69-25
Comment 5 Thomas Woerner 2006-08-10 04:42:47 EDT
Created attachment 133910 [details]
Better patch, using TextView to display the advisory.
Comment 6 Thomas Woerner 2006-08-10 04:42:51 EDT
Created attachment 133911 [details]
Better patch, using TextView to display the advisory.
Comment 8 Jiri Pallich 2012-06-20 12:18:30 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.